import 'package:flutter/material.dart';

import 'package:pweb/pages/signup/form/state.dart';


class SignUpForm extends StatefulWidget {
  const SignUpForm({super.key});

  @override
  State<SignUpForm> createState() => SignUpFormState();
}
